<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="list-terror">
<html>
<head>
<title>List of persons related to commitment of terrorist activity</title>
</head>
<body bgcolor="#E5E5E5" >

<table border="0" width="100%" cellspacing="0" cellpadding="0">
<tr>
<td width="60%"></td>
<td aling="center" width="40%"><B><font style="font-style:Arial" size="5px">Approved</font></B></td>
</tr>
<tr>
<td width="60%"></td>
<td aling="rigte" width="40%"><font style="font-style:Arial" size="4px">by to the Order of the SCFM</font></td>
</tr>
<!--
<tr>
<td width="60%"></td>
<td aling="rigte" width="40%"><font style="font-style:Arial" size="4px">Óêðà¿íè</font></td>
</tr>
-->
<tr>
<td width="60%"></td>
<td width="40%">
<font style="font-style:Arial" size="4">of 07.10.2010 ¹ 183</font><BR/>
</td>
</tr>
</table>
<BR/>
<xsl:if test="type-list!='2'">
<center><B><font style="font-style:Arial" size="6">List</font></B></center>
</xsl:if>
<xsl:if test="type-list!='1'">
<center><B><font style="font-style:Arial" size="6">List</font></B></center>
<center><font style="font-style:Arial" size="6">(modification)</font></center>
</xsl:if>
<center><font style="font-style:Arial" size="4">of persons related to commitment of terrorist activity or persons to whom international sanction were applied</font></center><BR />
<center><font style="font-style:Arial" size="3">With changes and amendments approved by</font></center>
<center><font style="font-style:Arial" size="3">the Orders of SCFM of Ukraine</font></center>
<center><font style="font-style:Arial" size="3">#204 dated October   26, 2010</font></center>
<center><font style="font-style:Arial" size="3">#219 dated November   9, 2010</font></center>
<center><font style="font-style:Arial" size="3">#239 dated December   3, 2010</font></center>
<center><font style="font-style:Arial" size="3">#240 dated December   7, 2010</font></center>
<center><font style="font-style:Arial" size="3">#244 dated December  10, 2010</font></center>
<center><font style="font-style:Arial" size="3">#258 dated December  22, 2010</font></center>
<center><font style="font-style:Arial" size="3">#262 dated December  30, 2010</font></center>
<center><font style="font-style:Arial" size="3">#5   dated January   24, 2011</font></center>
<center><font style="font-style:Arial" size="3">#12  dated January   28, 2011</font></center>
<center><font style="font-style:Arial" size="3">#19  dated February  11, 2011</font></center>
<center><font style="font-style:Arial" size="3">#29  dated March     10, 2011</font></center>
<center><font style="font-style:Arial" size="3">#30  dated March     11, 2011</font></center>
<center><font style="font-style:Arial" size="3">#36  dated March     25, 2011</font></center>
<center><font style="font-style:Arial" size="3">#38  dated March     28, 2011</font></center>
<center><font style="font-style:Arial" size="3">#47  dated April      4, 2011</font></center>
<center><font style="font-style:Arial" size="3">#70  dated May        5, 2011</font></center>
<center><font style="font-style:Arial" size="3">#71  dated May        5, 2011</font></center>
<center><font style="font-style:Arial" size="3">#75  dated May       13, 2011</font></center>
<center><font style="font-style:Arial" size="3">#79  dated May       19, 2011</font></center>
<center><font style="font-style:Arial" size="3">#98  dated June       1, 2011</font></center>
<center><font style="font-style:Arial" size="3">#106 dated June       9, 2011</font></center>
<center><font style="font-style:Arial" size="3">#109 dated June      15, 2011</font></center>
<center><font style="font-style:Arial" size="3">#110 dated June      16, 2011</font></center>
<center><font style="font-style:Arial" size="3">#111 dated June      20, 2011</font></center>
<center><font style="font-style:Arial" size="3">#117 dated June      25, 2011</font></center>
<center><font style="font-style:Arial" size="3">#121 dated July       5, 2011</font></center>
<center><font style="font-style:Arial" size="3">#127 dated July       8, 2011</font></center>
<center><font style="font-style:Arial" size="3">#135 dated July      21, 2011</font></center>
<center><font style="font-style:Arial" size="3">#136 dated July      22, 2011</font></center>
<center><font style="font-style:Arial" size="3">#141 dated July      28, 2011</font></center>
<center><font style="font-style:Arial" size="3">#145 dated August     2, 2011</font></center>
<center><font style="font-style:Arial" size="3">#152 dated August    16, 2011</font></center>
<center><font style="font-style:Arial" size="3">#155 dated August    22, 2011</font></center>
<center><font style="font-style:Arial" size="3">#160 dated August    25, 2011</font></center>
<center><font style="font-style:Arial" size="3">#171 dated September  5, 2011</font></center>
<center><font style="font-style:Arial" size="3">#183 dated September 28, 2011</font></center>
<center><font style="font-style:Arial" size="3">#192 dated October    7, 2011</font></center>
<center><font style="font-style:Arial" size="3">#195 dated October   10, 2011</font></center>
<center><font style="font-style:Arial" size="3">#205 dated October   19, 2011</font></center>
<center><font style="font-style:Arial" size="3">#206 dated October   20, 2011</font></center>
<center><font style="font-style:Arial" size="3">#209 dated October   21, 2011</font></center>
<center><font style="font-style:Arial" size="3">#224 dated November  11, 2011</font></center>
<center><font style="font-style:Arial" size="3">#238 dated November  30, 2011</font></center>
<center><font style="font-style:Arial" size="3">#243 dated December   5, 2011</font></center>
<center><font style="font-style:Arial" size="3">#254 dated December  20, 2011</font></center>
<center><font style="font-style:Arial" size="3">#268 dated December  30, 2011</font></center>
<center><font style="font-style:Arial" size="3">#1   dated January    4, 2012</font></center>
<center><font style="font-style:Arial" size="3">#5   dated January   13, 2012</font></center>
<center><font style="font-style:Arial" size="3">#25  dated February  14, 2012</font></center>
<center><font style="font-style:Arial" size="3">#30  dated February  16, 2012</font></center>
<center><font style="font-style:Arial" size="3">#34  dated February  21, 2012</font></center>
<center><font style="font-style:Arial" size="3">#37  dated February  24, 2012</font></center>
<center><font style="font-style:Arial" size="3">#39  dated February  29, 2012</font></center>
<center><font style="font-style:Arial" size="3">#41  dated March      5, 2012</font></center>
<center><font style="font-style:Arial" size="3">#46  dated March     16, 2012</font></center>
<center><font style="font-style:Arial" size="3">#48  dated March     22, 2012</font></center>
<center><font style="font-style:Arial" size="3">#51  dated March     27, 2012</font></center>
<center><font style="font-style:Arial" size="3">#52  dated April      4, 2012</font></center>
<center><font style="font-style:Arial" size="3">#54  dated April      9, 2012</font></center>
<center><font style="font-style:Arial" size="3">#60  dated April     18, 2012</font></center>
<center><font style="font-style:Arial" size="3">#67  dated May        8, 2012</font></center>
<center><font style="font-style:Arial" size="3">#70  dated May       11, 2012</font></center>
<center><font style="font-style:Arial" size="3">#71  dated May       14, 2012</font></center>
<center><font style="font-style:Arial" size="3">#74  dated May       23, 2012</font></center>
<center><font style="font-style:Arial" size="3">#76  dated May       30, 2012</font></center>
<center><font style="font-style:Arial" size="3">#78  dated June       8, 2012</font></center>
<center><font style="font-style:Arial" size="3">#80  dated June      15, 2012</font></center>
<center><font style="font-style:Arial" size="3">#85  dated June      26, 2012</font></center>
<center><font style="font-style:Arial" size="3">#91  dated July       2, 2012</font></center>
<center><font style="font-style:Arial" size="3">#92  dated July       5, 2012</font></center>
<center><font style="font-style:Arial" size="3">#94  dated July       9, 2012</font></center>
<center><font style="font-style:Arial" size="3">#98  dated July      12, 2012</font></center>
<center><font style="font-style:Arial" size="3">#110 dated July      25, 2012</font></center>
<center><font style="font-style:Arial" size="3">#111 dated July      26, 2012</font></center>
<center><font style="font-style:Arial" size="3">#114 dated July      31, 2012</font></center>
<center><font style="font-style:Arial" size="3">#119 dated August    17, 2012</font></center>
<center><font style="font-style:Arial" size="3">#121 dated August    20, 2012</font></center>
<center><font style="font-style:Arial" size="3">#128 dated September  3, 2012</font></center>
<center><font style="font-style:Arial" size="3">#130 dated September  7, 2012</font></center>
<center><font style="font-style:Arial" size="3">#135 dated September 20, 2012</font></center>
<center><font style="font-style:Arial" size="3">#147 dated October   12, 2012</font></center>
<center><font style="font-style:Arial" size="3">#148 dated October   12, 2012</font></center>
<center><font style="font-style:Arial" size="3">#156 dated October   23, 2012</font></center>
<center><font style="font-style:Arial" size="3">#158 dated October   26, 2012</font></center>
<center><font style="font-style:Arial" size="3">#161 dated November   7, 2012</font></center>
<center><font style="font-style:Arial" size="3">#164 dated November   8, 2012</font></center>
<center><font style="font-style:Arial" size="3">#165 dated November  16, 2012</font></center>
<center><font style="font-style:Arial" size="3">#168 dated November  20, 2012</font></center>
<center><font style="font-style:Arial" size="3">#171 dated November  23, 2012</font></center>
<center><font style="font-style:Arial" size="3">#174 dated November  27, 2012</font></center>
<center><font style="font-style:Arial" size="3">#175 dated November  30, 2012</font></center>
<center><font style="font-style:Arial" size="3">#177 dated December   6, 2012</font></center>
<center><font style="font-style:Arial" size="3">#179 dated December  10, 2012</font></center>
<center><font style="font-style:Arial" size="3">#186 dated December  24, 2012</font></center>
<center><font style="font-style:Arial" size="3">#188 dated December  25, 2012</font></center>
<center><font style="font-style:Arial" size="3">#2   dated January    3, 2013</font></center>
<center><font style="font-style:Arial" size="3">#4   dated January   10, 2013</font></center>
<center><font style="font-style:Arial" size="3">#6   dated January   17, 2013</font></center>
<center><font style="font-style:Arial" size="3">#12  dated January   28, 2013</font></center>
<center><font style="font-style:Arial" size="3">#8   dated February   8, 2013</font></center>
<center><font style="font-style:Arial" size="3">#23  dated February  13, 2013</font></center>
<center><font style="font-style:Arial" size="3">#29  dated February  27, 2013</font></center>
<center><font style="font-style:Arial" size="3">#32  dated March      4, 2013</font></center>
<center><font style="font-style:Arial" size="3">#35  dated March     13, 2013</font></center>
<center><font style="font-style:Arial" size="3">#36  dated March     14, 2013</font></center>
<center><font style="font-style:Arial" size="3">#38  dated March     18, 2013</font></center>
<center><font style="font-style:Arial" size="3">#41  dated March     21, 2013</font></center>
<center><font style="font-style:Arial" size="3">#42  dated March     21, 2013</font></center>
<center><font style="font-style:Arial" size="3">#43  dated March     22, 2013</font></center>
<center><font style="font-style:Arial" size="3">#46  dated March     29, 2013</font></center>
<center><font style="font-style:Arial" size="3">#50  dated April      9, 2013</font></center>
<center><font style="font-style:Arial" size="3">#54  dated April     18, 2013</font></center>
<center><font style="font-style:Arial" size="3">#56  dated April     22, 2013</font></center>
<center><font style="font-style:Arial" size="3">#61  dated April     25, 2013</font></center>
<center><font style="font-style:Arial" size="3">#66  dated May       13, 2013</font></center>
<center><font style="font-style:Arial" size="3">#71  dated June       3, 2013</font></center>
<center><font style="font-style:Arial" size="3">#72  dated June       4, 2013</font></center>
<center><font style="font-style:Arial" size="3">#79  dated July       1, 2013</font></center>
<center><font style="font-style:Arial" size="3">#80  dated July       2, 2013</font></center>
<center><font style="font-style:Arial" size="3">#81  dated July       3, 2013</font></center>
<center><font style="font-style:Arial" size="3">#82  dated July      12, 2013</font></center>
<center><font style="font-style:Arial" size="3">#85  dated July      24, 2013</font></center>
<center><font style="font-style:Arial" size="3">#86  dated July      25, 2013</font></center>
<center><font style="font-style:Arial" size="3">#95  dated August     9, 2013</font></center>
<center><font style="font-style:Arial" size="3">#96  dated August    13, 2013</font></center>
<center><font style="font-style:Arial" size="3">#97  dated August    21, 2013</font></center>
<center><font style="font-style:Arial" size="3">#98  dated August    28, 2013</font></center>
<center><font style="font-style:Arial" size="3">#99  dated September  6, 2013</font></center>
<center><font style="font-style:Arial" size="3">#100 dated September 13, 2013</font></center>
<center><font style="font-style:Arial" size="3">#101 dated September 16, 2013</font></center>
<center><font style="font-style:Arial" size="3">#103 dated September 17, 2013</font></center>
<center><font style="font-style:Arial" size="3">#105 dated September 24, 2013</font></center>
<center><font style="font-style:Arial" size="3">#106 dated September 26, 2013</font></center>
<center><font style="font-style:Arial" size="3">#110 dated October    3, 2013</font></center>
<center><font style="font-style:Arial" size="3">#114 dated October   11, 2013</font></center>
<center><font style="font-style:Arial" size="3">#117 dated October   21, 2013</font></center>
<center><font style="font-style:Arial" size="3">#118 dated October   22, 2013</font></center>
<center><font style="font-style:Arial" size="3">#120 dated October   24, 2013</font></center>
<center><font style="font-style:Arial" size="3">#124 dated October   28, 2013</font></center>
<center><font style="font-style:Arial" size="3">#131 dated November   6, 2013</font></center>
<center><font style="font-style:Arial" size="3">#138 dated November  28, 2013</font></center>
<center><font style="font-style:Arial" size="3">#142 dated December   6, 2013</font></center>
<center><font style="font-style:Arial" size="3">#150 dated December  23, 2013</font></center>
<center><font style="font-style:Arial" size="3">#158 dated December  27, 2013</font></center>
<center><font style="font-style:Arial" size="3">#1   dated January    9, 2014</font></center>
<center><font style="font-style:Arial" size="3">#17  dated February  14, 2014</font></center>
<center><font style="font-style:Arial" size="3">#20  dated February  18, 2014</font></center>
<center><font style="font-style:Arial" size="3">#32  dated March     14, 2014</font></center>
<center><font style="font-style:Arial" size="3">#33  dated March     18, 2014</font></center>
<center><font style="font-style:Arial" size="3">#36  dated March     21, 2014</font></center>
<center><font style="font-style:Arial" size="3">#42  dated April      4, 2014</font></center>
<center><font style="font-style:Arial" size="3">#44  dated April      7, 2014</font></center>
<center><font style="font-style:Arial" size="3">#48  dated April     10, 2014</font></center>
<center><font style="font-style:Arial" size="3">#55  dated April     18, 2014</font></center>
<center><font style="font-style:Arial" size="3">#62  dated May        7, 2014</font></center>
<center><font style="font-style:Arial" size="3">#67  dated May       19, 2014</font></center>
<center><font style="font-style:Arial" size="3">#69  dated May       21, 2014</font></center>
<center><font style="font-style:Arial" size="3">#72  dated May       27, 2014</font></center>
<center><font style="font-style:Arial" size="3">#77  dated June       6, 2014</font></center>
<center><font style="font-style:Arial" size="3">#83  dated June      23, 2014</font></center>
<center><font style="font-style:Arial" size="3">#86  dated July       2, 2014</font></center>
<center><font style="font-style:Arial" size="3">#89  dated July       4, 2014</font></center>
<center><font style="font-style:Arial" size="3">#92  dated July      14, 2014</font></center>
<center><font style="font-style:Arial" size="3">#100 dated July      31, 2014</font></center>
<center><font style="font-style:Arial" size="3">#101 dated August     5, 2014</font></center>
<center><font style="font-style:Arial" size="3">#102 dated August     8, 2014</font></center>
<center><font style="font-style:Arial" size="3">#108 dated August    19, 2014</font></center>
<center><font style="font-style:Arial" size="3">#111 dated August    27, 2014</font></center>
<center><font style="font-style:Arial" size="3">#114 dated August    29, 2014</font></center>
<center><font style="font-style:Arial" size="3">#121 dated September 17, 2014</font></center>
<center><font style="font-style:Arial" size="3">#124 dated September 26, 2014</font></center>
<center><font style="font-style:Arial" size="3">#125 dated September 30, 2014</font></center>
<center><font style="font-style:Arial" size="3">#136 dated October   14, 2014</font></center>
<center><font style="font-style:Arial" size="3">#144 dated November   5, 2014</font></center>
<center><font style="font-style:Arial" size="3">#147 dated November  13, 2014</font></center>
<center><font style="font-style:Arial" size="3">#149 dated November  21, 2014</font></center>
<center><font style="font-style:Arial" size="3">#151 dated November  24, 2014</font></center>
<center><font style="font-style:Arial" size="3">#154 dated December   1, 2014</font></center>
<center><font style="font-style:Arial" size="3">#159 dated December   4, 2014</font></center>
<center><font style="font-style:Arial" size="3">#162 dated December  17, 2014</font></center>
<center><font style="font-style:Arial" size="3">#169 dated December  24, 2014</font></center>
<center><font style="font-style:Arial" size="3">#5   dated January   13, 2015</font></center>
<center><font style="font-style:Arial" size="3">#21  dated January   31, 2015</font></center>
<center><font style="font-style:Arial" size="3">#25  dated February  13, 2015</font></center>
<center><font style="font-style:Arial" size="3">#26  dated February  14, 2015</font></center>
<center><font style="font-style:Arial" size="3">#31  dated February  26, 2015</font></center>
<center><font style="font-style:Arial" size="3">#32  dated March      2, 2015</font></center>
<center><font style="font-style:Arial" size="3">#37  dated March     23, 2015</font></center>
<center><font style="font-style:Arial" size="3">#43  dated April     01, 2015</font></center>
<center><font style="font-style:Arial" size="3">#45  dated April     06, 2015</font></center>
<center><font style="font-style:Arial" size="3">#50  dated April     14, 2015</font></center>
<center><font style="font-style:Arial" size="3">#53  dated April     16, 2015</font></center>
<center><font style="font-style:Arial" size="3">#61  dated May        7, 2015</font></center>
<center><font style="font-style:Arial" size="3">#70  dated May       22, 2015</font></center>
<center><font style="font-style:Arial" size="3">#71  dated May       28, 2015</font></center>
<center><font style="font-style:Arial" size="3">#79  dated June      18, 2015</font></center>
<center><font style="font-style:Arial" size="3">#85  dated July       1, 2015</font></center>
<center><font style="font-style:Arial" size="3">#92  dated July      14, 2015</font></center>
<center><font style="font-style:Arial" size="3">#101 dated August    12, 2015</font></center>
<center><font style="font-style:Arial" size="3">#105 dated August    19, 2015</font></center>
<center><font style="font-style:Arial" size="3">#107 dated August    26, 2015</font></center>
<center><font style="font-style:Arial" size="3">#113 dated September 18, 2015</font></center>
<center><font style="font-style:Arial" size="3">#119 dated September 23, 2015</font></center>
<center><font style="font-style:Arial" size="3">#123 dated October    5, 2015</font></center>
<center><font style="font-style:Arial" size="3">#125 dated October    7, 2015</font></center>
<center><font style="font-style:Arial" size="3">#139 dated November   2, 2015</font></center>
<center><font style="font-style:Arial" size="3">#143 dated November  16, 2015</font></center>
<center><font style="font-style:Arial" size="3">#152 dated December   4, 2015</font></center>
<center><font style="font-style:Arial" size="3">#158 dated December  18, 2015</font></center>
<center><font style="font-style:Arial" size="3">#165 dated December  25, 2015</font></center>
<center><font style="font-style:Arial" size="3">#1   dated January   11, 2016</font></center>
<center><font style="font-style:Arial" size="3">#8   dated January   20, 2016</font></center>
<center><font style="font-style:Arial" size="3">#11  dated January   29, 2016</font></center>
<center><font style="font-style:Arial" size="3">#17  dated February  10, 2016</font></center>
<center><font style="font-style:Arial" size="3">#22  dated February  16, 2016</font></center>
<center><font style="font-style:Arial" size="3">#32  dated March     11, 2016</font></center>
<center><font style="font-style:Arial" size="3">#34  dated March     16, 2016</font></center>
<center><font style="font-style:Arial" size="3">#42  dated March     31, 2016</font></center>
<center><font style="font-style:Arial" size="3">#46  dated April      7, 2016</font></center>
<center><font style="font-style:Arial" size="3">#59  dated April     26, 2016</font></center>
<center><font style="font-style:Arial" size="3">#80  dated June      23, 2016</font></center>
<center><font style="font-style:Arial" size="3">#82  dated July       1, 2016</font></center>
<center><font style="font-style:Arial" size="3">#86  dated July       7, 2016</font></center>
<center><font style="font-style:Arial" size="3">#93  dated July      22, 2016</font></center>
<BR/>
<BR/>
<BR/>
<xsl:apply-templates select="acount-list"/>
<BR/>
<BR/>
<BR/>
<table border="0" width="100%" cellspacing="0" cellpadding="0">
<tr>
<td align="left" width="70%">
<B><font style="font-style:Arial" size="4px"></font></B>
<!-- <BR /><B><font style="font-style:Arial" size="4px"></font></B>-->
</td>
<td aling="right">

<B><font style="font-style:Arial" size="4px"><BR /></font></B>
</td>
</tr>
</table>

</body>
</html>
</xsl:template>

<xsl:template match="acount-list">
	
	<xsl:if test="number-entry!=''">
	<b>Number in List (C1): </b><xsl:value-of select="number-entry" /><SPAN>; </SPAN>
	</xsl:if>
	<xsl:if test="date-entry!=''">
	<b>Inclusion Date (C2): </b><xsl:value-of select="date-entry" /><SPAN>; </SPAN>
	</xsl:if>
	<xsl:if test="type-entry!=''">
	<b>Type of Person (C4):   </b><xsl:value-of select="type-entry"/><SPAN>; </SPAN>
	</xsl:if>
	<xsl:if test="program-entry!=''">
	<b>Source of Inclusion (C5):   </b><xsl:value-of select="program-entry" /><SPAN>; </SPAN>
	</xsl:if>
		
	<xsl:if test="aka-list/aka-name1!=''">
	<BR/><xsl:apply-templates select="aka-list"/>
	</xsl:if>
	
	<xsl:if test="date-of-birth-list!=''">
	<b>Date of birth/ registration (C13):   </b><xsl:value-of select="date-of-birth-list" /><SPAN>; </SPAN>
	</xsl:if>
	<xsl:if test="place-of-birth-list!=''">
	<b>Birth/ Location Place (C14):   </b><xsl:value-of select="place-of-birth-list" /><SPAN>; </SPAN>
	</xsl:if>
	
	<xsl:if test="document-list/document-id!=''">
	<BR/><xsl:apply-templates select="document-list"/>
	</xsl:if>
	
	<xsl:if test="address-list/address!=''">
	<BR/><xsl:apply-templates select="address-list"/>
	</xsl:if>
	
	<xsl:apply-templates select="bank-list"/>
	
	<xsl:if test="citizenchip-list!=''">
			<b>Citizenship (C15):   </b><xsl:value-of select="citizenchip-list" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="nationality-list!=''">
			<b>Nationality (C16):   </b><xsl:value-of select="nationality-list" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="designation-list!=''">
			<b>Appointment (C17):   </b><xsl:value-of select="designation-list" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="working-list!=''">
			<b>Occupation (C18):   </b><xsl:value-of select="working-list" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="title-list!=''">
			<b>Status (C19):   </b><xsl:value-of select="title-list" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="id-number-list!=''">
			<b>Identif. number (C25):   </b><xsl:value-of select="id-number-list" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="noted-on-conviction!=''">
			<b>Note about court adjudgement (C35):   </b><xsl:value-of select="noted-on-conviction" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="noted-on-prosecution!=''">
			<b>Note about being in investigation (C36):   </b><xsl:value-of select="noted-on-prosecution" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="comments!=''">
			<b>Extra information (C37):   </b><xsl:value-of select="comments" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="comments-record!=''">
			<b>Actuality (C38):   </b><xsl:value-of select="comments-record" /><SPAN>; </SPAN>	
		</xsl:if>
		<xsl:if test="noted-off-list!=''">
			<b>Note about removal from List (C39):   </b><xsl:value-of select="noted-off-list" /><SPAN>; </SPAN>	
		</xsl:if>

<hr/>
</xsl:template>

<xsl:template match="aka-list">

	<b>Name 1 (C6):   </b><xsl:value-of select="aka-name1" /> <SPAN>;   </SPAN>
	<xsl:if test="aka-name2!=''">
	<b>Name 2 (C7):   </b><xsl:value-of select="aka-name2" /> <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="aka-name3!=''">
	<b>Name 3 (C8):   </b><xsl:value-of select="aka-name3" /> <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="aka-name4!=''">
	<b>Name 4 (C9):   </b><xsl:value-of select="aka-name4" /> <SPAN>;   </SPAN>
	</xsl:if>
	<b>Possible version of spelling name (C10):   </b><xsl:value-of select="type-aka" /> <SPAN>;   </SPAN>
	<xsl:if test="category-aka!=''">
	<b>Category of pseudonym (C11):   </b><xsl:value-of select="category-aka" /> <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="quality-aka!=''">
	<b>Quality of pseudonym (C12):   </b><xsl:value-of select="quality-aka" /><SPAN>;   </SPAN>
	</xsl:if>
	<BR/>	
</xsl:template>

<xsl:template match="document-list">
	<b>Passport No. (C20):   </b><xsl:value-of select="document-id" /> <SPAN>;   </SPAN>
	<xsl:if test="document-date!=''">
	<b>Date of issue (C21):   </b><xsl:value-of select="document-date" /> <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="document-country!=''">
	<b>State (C22):   </b><xsl:value-of select="document-country" /> <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="code-document-country!=''">
	<b>State thet issued passport(C23):   </b><xsl:value-of select="code-document-country" /> <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="document-reg!=''">
	<b>Authority (C24):   </b><xsl:value-of select="document-reg" /> <SPAN>;   </SPAN>
	</xsl:if>
	<BR/>
</xsl:template>

<xsl:template match="address-list">
	<xsl:if test="country!=''">
	<b>Country (C26):   </b><xsl:value-of select="country" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="country-code!=''">
	<b>Country code (C27):   </b><xsl:value-of select="country-code" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="postal-code!=''">
	<b>Postal code(C28):   </b><xsl:value-of select="postal-code" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="state-province!=''">
	<b>State (C29):   </b><xsl:value-of select="state-province" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="city!=''">
	<b>City (C30):   </b><xsl:value-of select="city" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="address1!=''">
	<b>Address1 (C31):   </b><xsl:value-of select="address1" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="address2!=''">
	<b>Address2 (C32):   </b><xsl:value-of select="address2" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="address3!=''">
	<b>Address3 (C33):   </b><xsl:value-of select="address3" />  <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="address!=''">
	<b>Address (C34):   </b><xsl:value-of select="address" />  <SPAN>;   </SPAN>
	</xsl:if>
	<BR/>
</xsl:template>


<xsl:template match="bank-list">
	<xsl:if test="bank-inf!=''">
	<b>Inf/ about bank (C40):   </b><xsl:value-of select="bank-inf" /> <SPAN>;   </SPAN>
	</xsl:if>
	<xsl:if test="bank-count!=''">
	<b>Number of bank account (C41):   </b><xsl:value-of select="bank-count" /> <SPAN>;   </SPAN>
	</xsl:if>
	
	<xsl:if test="bank-inf!=''">
			<BR/>	
	</xsl:if>
</xsl:template>


</xsl:stylesheet>
